Pular para o conteúdo
Ver todas as ameaças

WP Lead Plus X - CVE-2020-11509

Alvo: WP Lead Plus X

Descrição

Não autenticado armazenou a vulnerabilidade de scripts de localização cruzada (XSS) descoberta pelo WordFence no WordPress WP Lead Plus X plugin (versões <= 0,98).

Software
WP Lead Plus X
Tipo Software
Plugin
CVE
CVE-2020-11509
Tags
Nâo informado
Data de publicação
07/04/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.1
Alto
plugins premium WordPress